unit uInfMargenArticuloViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorInfMargenArticulo;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorInfMargenArticulo, 'EditorInfMargenArticulo');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorInfMargenArticulo);
end;

end.
